YandexWwwHost=www.yandex.kz
YandexWwwSearch=http://yandex.kz/yandsearch?text=

KeywordURL=http://yandex.kz/yandsearch

YandexSuggestHost=suggest.yandex.kz

HelpPageUrl=http://bar.yandex.kz/firefox/faq/
MailHost=mail.yandex.kz
FotkiHost=fotki.yandex.ru
